<template>
    <v-toolbar-items>
        <v-btn depressed="depressed" flat="flat">
            <router-link class="text-decoration-none" to="/" exact>
                <a>Home</a></router-link
            >
        </v-btn>
        <v-btn depressed="depressed" flat="flat"
            ><router-link class="text-decoration-none" to="/about">
                <a>About</a></router-link
            >
        </v-btn>

        <v-btn depressed="depressed" variant="flat">
            <router-link class="text-decoration-none" to="/notes">
                <a>Notes</a></router-link
            >
        </v-btn>
    </v-toolbar-items>
</template>

<script>
    export default {
        name: 'ToolBar',
    };
</script>
<style lang="scss" scoped>
    a {
        color: white;
    }
</style>
